{
  "item.wishlist.noise_box": "Noise Box",
  "wishlist.subtitles.block.noise_box.toggle": "Noise box clicks",
  "wishlist.advancements.use_noise_box.title": "Apotropaic Device",
  "wishlist.advancements.use_noise_box.description": "Open a noise box to protect yourself against other player's spells"
}
